Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 08:26:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had placed an order for 11 items . I did the checkout .Paid using my credit card . I received a message that amount of 10.6 kd has been debited from the card . But after the money got debited when i checked the app it showed the order has not been processed.  So basically i have lost money for no reason.  
Please resolve this issue as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2839678